LIEROLIBRE-EXTRACTSOUNDS(6)

NAME

lierolibre-extractsounds - script to extract sounds from LIERO.SND files

SYNOPSIS

lierolibre inputfile.SND outputdir

DESCRIPTION

This script extracts the 30 sound files contained within LIERO.SND, and dumps them as wav files. Use the lierolibre-packsounds(6) script to pack them back up again.

OPTIONS

inputfile.SND
    This file must be a valid LIERO.SND file containing 30 sound files in raw SFX format.

outputdir
    The script will create the files with filenames NAME.wav in this directory.

AUTHORS

The script and this manual page was written by Martin Erik Werner <martinerikwerner@gmail.com>

SEE ALSO

lierolibre(6)
lierolibre-extractgfx(6) lierolibre-packgfx(6)
lierolibre-packsounds(6)
lierolibre-extractlev(6) lierolibre-packlev(6)